package epson.colorcorrection;

public class SDIC_Exception extends Exception {
    public int mCode;

    SDIC_Exception() {
        mCode = 0;
    }

    SDIC_Exception(int i) {
        mCode = i;
    }
}
